.page-template-page-showroom .site-main {
    margin-bottom: 0;
}

.page-template-page-showroom .products-section {
    margin-top: 100px;
    padding-bottom: 100px;
}

/*.page-template-page-showroom .theme-dovo .btn-showroom {*/
/*    color: #2f57aa;*/
/*    border-color: #2f57aa;*/
/*}*/


.text-light, .text-light div {
    color: white;
}

.theme-light .text-dark, .theme-light .text-dark div {
    color: #ac8953;
}

.theme-dark .text-dark, .theme-dark .text-dark div {
    color: #2f3235;
}
/* ------------ Btn-Showroom ------- */
.theme-dark .benefit-hero .btn-showroom {
    color: #c31824 !important;
    border-color: #c31824 !important;
    background-color: transparent;
}
.theme-dark .benefit-hero .btn-showroom span {
    color: #c31824 !important;
}
.theme-dark .benefit-hero .btn-showroom:hover {
    background-color: #c31824 !important;
}
.theme-dark .benefit-hero .btn-showroom:hover span {
    color: #fff !important;
}
.btn-showroom span:after {
    font-family: 'Material Icons';
    content: "launch";
    -webkit-font-feature-settings: 'liga';
    position: relative;
    top: 3px;
    left: 2px;
    font-size: 0.8em;
}
.theme-dark .text-dark .btn-showroom {
    color: #2f3235;
    border-color: #2f3235;
}
.text-light .btn-showroom {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}
.text-light .btn-showroom span {
    color: #fff;
}
.text-light .btn-showroom:hover {
    background-color: #fff;
}
.text-light .btn-showroom:hover span {
    color: #2f3235;
}
.theme-dovo .text-dark .btn-showroom {
    color: #2f57aa;
    border-color: #2f57aa;
}
.theme-dovo .text-dark .btn-showroom span {
    color: #2f57aa;
}
.theme-dovo .text-dark .btn-showroom:hover {
    background-color: #2f57aa;
}
.theme-dovo .text-dark .btn-showroom:hover span {
    color: #fff;
}

.theme-light .text-dark .btn-showroom {
    color: #ac8953;
    border-color: #ac8953;
}
.theme-light .text-dark .btn-showroom span {
    color: #ac8953;
}
.theme-light .text-dark .btn-showroom:hover {
    background-color: #ac8953;
}
.theme-light .text-dark .btn-showroom:hover span {
    color: #fff;
}

/*------------ End Btn-Showroom --------------- */

.theme-dovo .text-dark, .theme-dovo .text-dark div {
    color: #13515f;
}

.theme-dovo .benefit-br.bg-image {
    background-position: 60% center;
}

.page-template-page-showroom .section-description h2, .page-template-page-showroom .section-description .content-wrap p {
    color: inherit;
}

#showroom {
    backface-visibility: hidden;
}

.theme-dark .klingenruecken {
    /*background: url(../images/dovo_solingen_showroom_klingenruecken.png);*/
    padding-top: 300%;
    background-position: center;
    background-size: cover;
}

.theme-dovo .klingenruecken {
    /*background: url(../images/merkur_solingen_hobel.png);*/
    padding-top: 360%;
    padding-left: 120%;
    background-postion: 50% top;
    background-size: auto;
    margin-left: 30px;
}

.theme-light .klingenruecken {
    /*background: url(../images/Bodycare_Gruppe_20.png);*/
    background-size: contain;
    padding-top: 460px
}

.theme-light .image-2 {
    /*background: url(../images/Bodycare_Gruppe_20.png);*/
    background-size: contain;
    padding-top: 460px;
}

@media only screen and (max-width: 1580px) {
    .theme-dark .klingenruecken {
        padding-top: 350%;
    }

    .theme-dark .benefit-hero.svg-after:after {
        top: 80px;
        left: unset;
        bottom: unset;
        right: 120px;
        width: 100%;
    }


    .theme-dovo .klingenruecken {
        background-size: contain;
        padding-left: 140%;
        background-position: right;
        margin-left: -20px;
    }
}

@media only screen and (max-width: 1440px) {
    .theme-dark .klingenruecken {
        padding-top: 400%;
    }
}

@media only screen and (max-width: 1280px) {
    .secondary-row {
        margin-top: 10px !important;
    }

}

@media only screen and (max-width: 1150px) {
    .theme-dark .klingenruecken {
        padding-top: 450%;
    }
}

@media only screen and (max-width: 767px) {
    .theme-dovo .klingenruecken {
        margin-left: -20px;
    }
    .theme-dark .klingenruecken {
        padding-top: 350%;
        background-size: contain;
        background-position: top;
    }
    .secondary-content .benefit-layer-2 {
        margin-top: 10px;
    }
}


.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
}

.section-intro {
    display: block;
    z-index: 2;
}

@media only screen and (max-width: 1024px) {
    .section-intro {
        position: relative;
        background-color: white;
    }
}

.sticky-container {
    position: relative;
}

.hero-header {
    position: relative;
    height: calc(100vh - 100px);
}

.hero-background {
    position: fixed;
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    max-width: 1920px;
}
.theme-dovo .hero-background {
    background-position: center bottom !important;
}

@media only screen and (max-width: 1024px) {
    .hero-overlay {
        opacity: 0 !important;
    }
    .hero-background {
        position: absolute;
    }
}

@media only screen and (max-width: 767px) {
    .hero-header {
        height: 500px !important;
    }

    .hero-background {
        position: relative;
        max-height: 500px;
        height: 100% !important;
        background-position: center !important;
    }
    /*.theme-dovo .hero-background {*/
    /*    background-position: center !important;*/
    /*}*/

    .hero-content {
        top: 40px !important;
        left: 0;
        right: 0 !important;
        text-align: left !important;
        padding-left: 20px !important;
        width: 50% !important;
        margin: 0 auto;

    }

    .hero-animation {
        display: none;
    }

    .hero-content h2 {
        text-transform: none;
    }

    .hero-content p {
        display: none;
    }

    .hero-content.svg-after:after {
        background-image: url(../images/Dovo_Linie_rot.svg) !important;
        background-size: 5px 160px !important;
        background-position: left center;
        right: unset !important;
        top: 0 !important;
        left: 0 !important;
        bottom: unset !important;
        height: 160px !important;
        width: 5px !important;
    }

}

.hero-overlay {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
}

.hero-content {
    position: absolute;
    right: 170px;
    top: 25%;
    width: 40%;
    text-align: right;
    padding-left: 170px;
}


.hero-content h2 {
    margin-bottom: 40px;
}

.hero-content p {
    padding-top: 30px;
}

.hero-content.svg-after:after, .benefit-hero.svg-after:after, .second-row .svg-after:after {
    background-image: url(../images/Dovo_Linie_rot_horizontal_dotleft_900px.svg);
    background-size: 900px 5px;
    background-position: left center;
    right: 0;
    bottom: 85px;
}

.theme-light .hero-content.svg-after:after, .theme-light .benefit-hero.svg-after:after, .theme-light .second-row.svg-after:after {
    background-image: url(../images/Dovo_Linie_brn_horizontal_dotleft_900px.svg);
}

.theme-dovo .hero-content.svg-after:after, .theme-dovo .benefit-hero.svg-after:after, .theme-dovo .second-row.svg-after:after {
    background-image: url(../images/Dovo_Linie_blu_horizontal_dotleft_900px.svg);
}


.hero-animation {
    position: absolute;
    width: 40%;
    right: 170px;
    height: 50px;
    top: 500px;
}

.icon-scroll,
.icon-scroll:before {
    position: absolute;
    left: 50%;
}

.icon-scroll {
    width: 40px;
    height: 70px;
    margin-left: -20px;
    top: 50%;
    margin-top: -35px;
    box-shadow: inset 0 0 0 1px #c31824;
    border-radius: 25px;
}

.icon-scroll:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #c31824;
    margin-left: -4px;
    top: 8px;
    border-radius: 4px;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-name: scroll;
}

.theme-dark .icon-scroll {
    box-shadow: inset 0 0 0 1px #c31824;
}

.theme-dark .icon-scroll:before {
    background: #c31824;
}

.theme-dovo .icon-scroll {
    box-shadow: inset 0 0 0 1px #2f57aa;
}

.theme-dovo .icon-scroll:before {
    background: #2f57aa;
}

.theme-light .icon-scroll {
    box-shadow: inset 0 0 0 1px #ac8953;
}

.theme-light .icon-scroll:before {
    background: #ac8953;
}

@keyframes scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(46px);
    }
}

.section-description {
    position: relative;
    z-index: 1;
}

.section-description.show-bg .section-description-fixed-bg {
    opacity: 1;
}

/*.section-description:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    !*height: 300vh !important;*!*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    !*padding-top: 150px;*!*/
/*    background-image: url('../images/DOVO-showroom-rasierhobel-background-1080.jpg');*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*    background-attachment: fixed;*/
/*    background-repeat: no-repeat;*/
/*    opacity: 0;*/
/*    z-index: 0;*/
/*    max-width: 1920px;*/
/*}*/
.section-description-fixed-bg {
    position: fixed;
    top: 0;
    left: 0;
    /*height: 300vh !important;*/
    width: 100vw;
    height: 100%;
    /*padding-top: 150px;*/
    background-image: url('../images/bgshowroom/DOVO-showroom-rasierhobel-background-1920.jpg');
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    max-width: 1920px;
}

.theme-dark .section-description-fixed-bg {

    background-image: url('../images/bgshowroom/DOVO-showroom-rasiermesser-background-1920.jpg');
}
.theme-light .section-description-fixed-bg {

    background-image: url('../images/bgshowroom/DOVO-showroom-koerperpflege-background-1920.jpg');
}
/*.theme-dark .section-description:after {*/
/*    background-image: url('../images/Typ_BG.jpg');*/

/*}*/
@media screen and (max-width: 1024px) {
    .section-description {
        margin-top: -5px;
    }
    /*.theme-dovo .section-description:after {*/
    /*    background-image: url('../images/DOVO-showroom-rasierhobel-background-420.jpg');*/

    /*}    */
    .theme-dark .section-description-fixed-bg {

        background-image: url('../images/bgshowroom/DOVO-showroom-rasiermesser-background-1024.jpg');
    }
    .theme-light .section-description-fixed-bg {

        background-image: url('../images/bgshowroom/DOVO-showroom-koerperpflege-background-1024.jpg');
    }
    .theme-dovo .section-description-fixed-bg {
        background-image: url('../images/bgshowroom/DOVO-showroom-rasierhobel-background-1024.jpg');

    }
}

@media screen and (max-width: 420px) {
    /*.theme-dovo .section-description:after {*/
    /*    background-image: url('../images/DOVO-showroom-rasierhobel-background-420.jpg');*/

    /*}    */
    .theme-dark .section-description-fixed-bg {

        background-image: url('../images/bgshowroom/DOVO-showroom-rasiermesser-background-420.jpg');
    }
    .theme-light .section-description-fixed-bg {

        background-image: url('../images/bgshowroom/DOVO-showroom-koerperpflege-background-420.jpg');
    }
    .theme-dovo .section-description-fixed-bg {
        background-image: url('../images/bgshowroom/DOVO-showroom-rasierhobel-background-420.jpg');

    }
}
/*@media screen and (min-width: 1025px) {
    !*.theme-dovo .section-description:after {*!
    !*    background-image: url('../images/DOVO-showroom-rasierhobel-background-1920.jpg');*!

    !*}    *!
    .theme-dovo .section-description-fixed-bg {
        background-image: url('../images/DOVO-showroom-rasierhobel-background-1920.jpg');

    }
}*/
/*.theme-dovo .section-description-fixed-bg {
    background-image: url('../images/DOVO-showroom-rasierhobel-background-1080.jpg');

}

.theme-light .section-description-fixed-bg {
    background-image: url('../images/showroom/backgrounds/Finger_Bodycare.jpg');
}*/

.description-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-description p {
    text-transform: uppercase;
    font-size: 2em;
    margin-top: 100px;
}

.masked-copy {
    background-repeat: no-repeat;
    /*background-image: url(https://dovo.marketingseals.com/wp-content/uploads/2019/06/hero-showroom.jpg);*/
    padding: 50px;
}

.masked-copy h2 {
    display: inline;
    font-size: 3em;
    font-weight: 800 !important;
    line-height: 1;
}

.theme-dark .masked-copy {
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    /*background-position: center left;*/
    /*background-size: contain;*/
    /*background-attachment: fixed;*/
    /*background-clip: text;*/
    /*color: transparent;*/
}

@media only screen and (max-width: 1440px) {
    .personal-audience h3 {
        font-size: 2.5em !important;
    }
}

@media only screen and (max-width: 1150px) {
    .hero-content h2 {
        font-size: 2em;
    }

    .masked-copy {
        padding: 20px;
    }

    .masked-copy h2 {
        font-size: 2.5em;
    }

    .personal-audience h3 {
        font-size: 2.25em !important;
        padding-right: 20px !important;
    }

    .personal-audience .svg-after:after {
        background-size: 350px 5px;
    }
}

@media only screen and (max-width: 1024px) {
    .hero-content {
        width: 60%;
    }

    .masked-copy h2 {
        font-size: 2em;
    }

    .personal-audience h3 {
        font-size: 2em !important;
        padding-right: 0 !important;
    }

    .personal-audience i {
        font-size: 3em !important;
    }

    .highlight-area.primary .benefit-br {
        margin-bottom: 20px;
    }

    .highlight-area.secondary .benefit-br {
        margin-top: 20px;
    }

    .progress-bar {
        max-width: 94%;
    }
}

@media only screen and (max-width: 767px) {
    .theme-dark .masked-copy {
        -webkit-text-fill-color: #fff !important;
        color: #fff !important;
        padding: 0;
    }
    .first-layer .primary-content .inner-container {
        max-width: 100%;
    }
    .masked-copy {
        padding: 5px;
    }

    .masked-copy h2 {
        font-size: 2em;
    }

    .personal-audience h3 {
        font-size: 1.8em !important;
    }
}

.section-2column {
    opacity: 0;
}

.first-layer {
    z-index: 1;
}

.first-layer .primary-content, .first-layer .secondary-content {
    z-index: 3;
}
.theme-dark .first-layer:before {
    height: 100% !important;
}
.theme-light .first-layer:before, .theme-light .first-layer:after  {
    background-color: white;
}
.theme-dovo .first-layer:before, .theme-dovo .first-layer:after  {
    background-color: #e7f0f2;
}
.first-layer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 75%;
    z-index: 2;
    opacity: 0;
}
.first-layer:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(75deg);
    transform-origin: top right;
    -webkit-transform-origin: top right;
    z-index: 2;
    bottom: -75%;
    opacity: 0;
}

/*.first-layer:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    opacity: 0;*/
/*    z-index: 1;*/
/*}*/

.theme-dark .first-layer:before {
    background: url('../images/showroom/BG.svg');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

/*.theme-dovo .first-layer:before {*/
/*    background: #e7f0f2;*/
/*    width: 320%;*/
/*    height: 200%;*/
/*    transform: rotate(70deg);*/
/*    -webkit-transform-origin-y: top;*/
/*}*/

/*.theme-light .first-layer:before {*/
/*    background: white;*/
/*    width: 320%;*/
/*    height: 200%;*/
/*    transform: rotate(70deg);*/
/*    transform-origin: top;*/
/*    -webkit-transform-origin-y: top;*/

/*}*/

.first-layer.before-show:before, .first-layer.before-show:after {
    opacity: 1;
    transition: opacity .5s ease-out;
}

.first-layer {
    position: relative;
/*    padding-bottom: 400px;*/
    overflow: hidden;
}
.theme-light .first-layer {
    padding-bottom: 240px;
}

.theme-dark .first-layer {
    padding-bottom: 400px;
}

.jolly-layer {
    opacity: 0;
}

.secondary-content {
    opacity: 0;
}

.first-layer .primary-content {
    padding-top: 150px;
}
@media only screen and (max-width: 1580px) {
    .theme-dovo .first-layer {
        padding-bottom: 240px;
    }
}
@media only screen and (max-width: 1280px) {
    .theme-dovo .first-layer {
        padding-bottom: 300px;
    }
}

@media only screen and (max-width: 1150px) {
    .benefit h2 {
        font-size: 2em !important;
    }
}

@media only screen and (max-width: 1024px) {

    .secondary-content {
        opacity: 1 !important;
    }

    .benefit {
        padding: 15px !important;
    }

    .benefit h2 {
        font-size: 2em !important;
    }

    .benefit-grow h2 {
        align-self: flex-start !important;
    }
}

@media only screen and (max-width: 767px) {
    .first-layer:before {
        opacity: 1;
    }

    .first-layer .action-container {
        margin-top: 20px;
    }

    .first-layer .primary-content {
        padding-top: 40px !important;
    }

    .jolly-layer {
        display: none;
    }

    .secondary-content {
        opacity: 1;
        padding-top: 40px !important;
    }

    .inner-container.benefit {
        max-width: 100% !important;
    }

    .personal-audience h3 {
        font-size: 2em !important;
        padding-right: 0 !important;
    }

    .highlight-area .mobile-grid-100 {
        margin-bottom: 20px;
    }

    .highlight-area.secondary .mobile-grid-50 {
        margin-bottom: 20px;
    }

    .primary-content .benefit, .secondary-content .benefit, .highlight-area .benefit {
        height: 360px !important;
        padding: 10px !important;
    }

    .benefit .btn {
        padding: 0 15px !important;
    }

    .benefit p {
        font-size: 1.1em;
    }

    .benefit a {
        font-size: 0.8em !important;
    }


}


/*.description-container {
    display: none;

}*/
.description-container .image-container {
    text-align: center;
}
@media screen and (max-width: 1024px) {
    .theme-light .klingenruecken {
        background-position: center;
        padding-top: 300px;
    }
}

.description-container .image-container img {
    max-height: 500px;
}

.action-container {

    text-align: left;
}

.secondary-content {
    height: 1000px;
    position: relative;
    padding-top: 150px;
}

.secondary-content p {
    text-transform: none;
    font-size: 1em;
    font-weight: 100;
}

.secondary-content .grid-50 {
    height: unset;
}

/*.secondary-content:after {
    position: absolute;
    top: 0;
    content: '';
    width: 100%;
    height: 200px;
    transform: rotate(45deg);
    background-color: transparent;
} */

.secondary-content .first-row {
    height: 520px;
    margin-bottom: 100px;
}

.secondary-content .second-row {
    height: 520px;
    /*color: white;*/
}

.second-row .svg-after {
    position: relative;
}

.second-row h2, .second-row .content-wrap p {
    color: inherit;
}

.content-wrapper {
    position: relative;
    clear: both;
    height: 100%;
    z-index: 1;
}

.klingenruecken {
    position: relative;
    min-height: 1px;
}

.theme-dovo .klingenruecken img {
    position: absolute;
    left: -100px;
    top: 50px;
    height: 960px;
    width: 647px;
    max-width: unset;
}

.klingenruecken img {
    max-height: unset !important;
}

.row-top {
    max-height: 560px;
    overflow: hidden;
}

.image-2 {
    margin-top: 40px;
    max-height: 360px;
    overflow: hidden;
}

.shave {
    clear: both;
    height: 100%;
    position: relative;
    z-index: 1;
    margin-top: 50px;

}

.personal-audience {
    padding-top: 60px;
    max-height: 200px;
    margin-bottom: 100px;
}

.personal-audience h3 {
    color: white;
    font-weight: 800 !important;
    font-size: 2.25em;
    padding-right: 80px;
    text-align: left;
}

.personal-audience .svg-after:after {
    left: 0;
    bottom: 0 !important;
    background-image: url(../images/Dovo_Linie_rot_horizontal_dotright_900px.svg);
    background-position: center left;
}

.theme-light .personal-audience .svg-after:after {
    background-image: url(../images/Dovo_Linie_brn_horizontal_dotright_900px.svg);
}

.theme-dovo .personal-audience .svg-after:after {
    background-image: url(../images/Dovo_Linie_blu_horizontal_dotright_900px.svg);
}

.personal-audience .inner-container {
    position: relative;
    text-align: center;
}

.personal-audience i {
    font-size: 5em;
    color: white;
    margin-bottom: 20px;
    margin-top: 20px;
}

.personal-audience p {
    margin-top: 0;
    color: white;
    text-transform: none;
    font-size: 1em;
    font-weight: 100 !important;
}

.theme-dark .personal-audience h3, .theme-dark .personal-audience p, .theme-dark .personal-audience i {
    color: white;
}

.theme-dovo .personal-audience h3, .theme-dovo .personal-audience p, .theme-dovo .personal-audience i {
    color: #13515f;
}

.theme-light .personal-audience h3, .theme-light .personal-audience p, .theme-light .personal-audience i {
    color: #fff;
}

.highlight-area {
    margin-top: 20px;
}

.benefit {
    position: relative;
    z-index: 1;
    height: 520px !important;
    padding: 20px !important;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 767px) {
    .benefit:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        opacity: 0.3;
    }
    .benefit.text-dark:before {
        background-color: white;
    }
    .benefit.text-light:before {
        background-color: black;
    }
    .benefit-bottom h2 {
        align-self: flex-start !important;
    }
    .highlight-area .benefit-br .content-wrap {
        align-self: flex-start;
        max-width: 100%;
    }
    .theme-dovo .secondary-content .benefit-layer-1 .benefit:before {
        content: none;
    }
    .secondary-content .benefit-layer-3 .content-wrap {
        align-self: flex-start !important;
        max-width: 100% !important;
    }
}

.benefit-hero:before {
    content: none !important;
}

.benefit h2 {
    position: relative;
    font-size: 2.25em;
    font-weight: 800 !important;
    line-height: 1;
    z-index: 2;
}

.benefit p {
    text-transform: none;
    font-size: 1em;
    font-weight: 100 !important;
    margin: 0 !important;
}

.benefit .content-wrap {
    position: relative;
    z-index: 2;
}

.benefit .action-container {
    text-align: left;
    margin-top: 24px;
}

.benefit-bottom {
    align-items: flex-end;
    justify-content: flex-end;
}

/*.benefit-bottom h2 {*/
/*    position: absolute;*/
/*    bottom: 35%;*/
/*}*/

/*.benefit .content-wrap {*/
/*    position: absolute;*/
/*    bottom: 20px;*/
/*    padding-right: 20px;*/
/*    max-width: 300px;*/
/*}*/

.benefit-br h2 {
    flex-grow: 1;
    align-self: flex-start;
}

.benefit-grow h2 {
    flex-grow: 1;
    align-self: center;
}

.benefit-bottom h2 {
    align-self: center;
}

.benefit-br .content-wrap {
    max-width: 300px;
    /* flex: 0 1 auto; */
    align-self: flex-end;
}

.image-mid {
    background-image: url('../images/showroom/benefitmesser.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 40%;
}

.benefit-br.bg-image {
    background-image: url('../images/showroom/benefitgrip.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 40%;
}

.benefit-hero {
    background-color: transparent;
    max-height: 320px;
}

.benefit-hero .content-wrap {
    position: relative;
    margin-top: 20px;
    max-width: 300px;
}

.benefit-hero.svg-after:after {
    bottom: 220px;
    left: unset;
    right: 80px;
    width: 898px;
}

/*.benefit-hero .action-container {*/
/*    text-align: center;*/
/*}*/


.light-font .btn {
    color: white;
    border-color: white;
}

.benefit-br.full-bg-image {
    background-image: url('../images/showroom/benefittop.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.benefit-bottom.full-bg-image {
    background-image: url('../images/showroom/benefit1.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}


/**
 --------------------- Product Slider ------------------------
 */
.products-section {
    position: relative;
    z-index: 1;
}

.products-section .most-popular, .products-section .best-selling {
    background-color: white;
    height: 470px;
    margin-bottom: 20px;
}

.products-section .carousel {
    max-height: 420px;
    max-width: 82%;
    margin: 0 auto;
}

.page-template-page-showroom .carousel-cell {
    /*height: 320px !important;*/
    max-width: 260px;
}

.page-template-page-showroom .carousel-cell .product-image-container {
    max-width: 260px;
}

.first-item .inner-container {
    background-color: white;
    padding-top: 25px;
    padding-left: 20px;
    height: 100%;
}

.first-item .item-text {
    text-transform: uppercase;
    font-size: 42px;
    line-height: 1;
    color: #c31924;
    margin-bottom: 20px;
}

.first-item .item-text.first, .first-item .item-text.third {
    color: #f5b3b7;
}
.first-item .btn-cta:hover {
    background-color: #c31824 !important;
}
.actions {
    margin-top: 40px;
}

.products-section p {
    margin-top: 0;
}

.product-info-container {
    position: relative;
    padding-left: 40px;
}

.product-info-container:before {
    content: '';
    background-image: url('../images/Dovo_Linie_rot.svg');
    background-repeat: no-repeat;
    background-size: 5px 120px;
    background-position: bottom center;
    position: absolute;
    width: 5px;
    height: 80px;
    left: 20px;
    top: -30px;
    transition: 0.4s ease-out;
}

.product-name {
    font-family: "mr-eaves-sans", sans-serif !important;
    margin: 15px 0 10px;
    font-size: 1.4em;
    line-height: 1;
}

.price {
    font-size: 1em;
    font-weight: 100;
    font-style: italic;
}

.price:lang(de)::after {
    content: "inkl. MWST, zzgl. Versand";
    font-size: 0.75em;
    padding-left: 20px;
}

.price:lang(en)::after {
    content: "incl. VAT, plus Shipping";
    font-size: 0.75em;
    padding-left: 20px;
}


.product-link:hover .product-name, .product-link:hover .price {
    color: #c31824;
}

.progress-container {
    /*margin-top: 20px;*/
    max-width: 82%;
    margin: 20px auto 0;
}

.progress-container .prev:hover, .progress-container .next:hover {
    color: #2f3235;
    transition: .4s ease-out;
}


.progress-container .prev {
    display: inline-block;
    color: #c31924;
    line-height: 24px;
}

.progress-container .prev:before {
    font-family: FontAwesome;
    content: "\f0a8";
    padding-top: 1px;
}


.progress-container .next {
    display: inline-block;
    color: #c31924;
    line-height: 24px;
}

.progress-container .next:before {
    font-family: FontAwesome;
    content: "\f0a9";
    padding-top: 1px;
}


.progress-bar {
    display: inline-block;
    height: 8px;
    width: 96%;
    background-color: #ececec;
    border: 1px solid #cccccc;
    border-radius: 15px;
    margin-bottom: 1px;
}

.progress {
    width: 0;
    background-color: #c31924;
    height: 100%;
    border-radius: 15px;
    transition: .4s ease-out;
}


@media only screen and (max-width: 767px) {
    .first-item .inner-container {
        padding-top: 100px;
    }
    .first-item .item-text {
        font-size: 38px;
    }
}
